Subject: [Fax] Re: IANA procedures for GSTN address elements registration (fwd)

From: James Rafferty <[email-masked]>
Date: Fri, 16 Apr 1999 11:07:37 -0300

At 06:52 AM 3/29/99 +0100, Claudio Allocchio +39 040 3758523 wrote:
>
>
>Hallo,
>I just saw a couple of suggestions for the possible choice among the ones 
>listed hereunder.
>
>I personally would suggest "specification required", too.
>
>Can we see if there is the WG consensus on this choice? What's our Area 
>Director opinion about the choice?
>
I believe this is consistent with the discussion in the WG March meeting
and with comments received since on the mailing list.    

Claudio, please revise the draft accordingly.   If there are any other
comments, please make them now.   (the choices are shown below).   
>I'd like to get a decision ASAP, as we suggested in Minneapolis, in order
>to issue the last call for the document.
>
My intent will be to issue the WG Last Call once the draft has been revised
in this way.   

Regards, 

James

>
>>       Expert Review - approval by a Designated Expert is required. 
>> 
>>       Specification Required - Values and their meaning must be
>>            documented in an RFC or other permanent and readily available
>>            reference, in sufficient detail so that interoperability
>>            between independent implementations is possible.
>> 
>>       IETF Consensus - New values are assigned through the IETF
>>            consensus process. Specifically, new assignments are made via
>>            RFCs approved by the IESG. Typically, the IESG will seek
>>            input on prospective assignments from appropriate persons
>>            (e.g., a relevant Working Group if one exists).
>> 
>>       Standards Action - Values are assigned only for Standards Track
>>            RFCs approved by the IESG.
>> 
> 
*------------------------------------------------*
James Rafferty			
President, Human Communications LLC	
12 Kevin Drive			
Danbury, CT  06811-2901		
USA					
Voice/Fax:  +1-203-746-4367
Email/Internet Fax:  [email-masked]
	 [email-masked]
     [email-masked]

HC Web Site:  http://www.humancomm.com  
*---------------------------------------------------

---

From: Claudio Allocchio +39 040 3758523 <[email-masked]>
Date: Sun, 25 Apr 1999 11:59:07 +0100

Hallo James and all,

I just sent to the I-D editor the revised and final version of
DRAFT-IETF-FAX-FULLADDR-06.TXT, which used the RFC2434 "Specification 
Required" criterium for the IANA registration section.

I also submitted the revised versions of

RFC2303 (DRAFT-IETF-FAX-MINADDR-V2-00.TXT)

RFC2304 (DRAFT-IETF-FAX-FAXADDR-V2-00.TXT)

which we prepared in Minneapolis as the first versions of the Draft 
Standard documents.

I suppouse they will be available in the I-D directory in the next few days.

Regards,

-------------------------------------------------------------------------------
Claudio Allocchio                          [email-masked]

tel: +39 040 3758523                       G=Claudio; S=Allocchio; O=elettra;
fax: +39 040 3758565                       P=Trieste; A=garr; C=it;